/* Localized versions of task strings */

taskString = "スリープ解除";
taskDescription = "コンピュータをスリープ解除";
longTaskDescription = "対象コンピュータのスリープ解除を試みます";
actionString = "スリープ解除";
// Task progress
kWakeUpMagicPacketWait = "コマンドを送信しました。状況のアップデートを要求する前に %@ 秒待っています。";
kWakeUpSendWakeupPkt = "スリープ解除の前に状況のアップデートを要求しています。";

summary = "対象コンピュータをスリープ解除します";